Jump to content


mgiammarco

Member Since 06 Jan 2017
Offline Last Active Nov 13 2018 07:03 AM
-----

Posts I've Made

In Topic: Send Emails Stopped working after 6.9.1 upgrade

12 November 2018 - 03:22 AM

Hello,

even with the quick fix you suggested I get this:

 

MAIL FROM command failed, XVERP: malformed address: XVERP may not follow,501,Errore del server SMTP: MAIL FROM command failed Detail: XVERP: malformed address: XVERP may not follow SMTP code: 501Errore del server SMTP: MAIL FROM command failed Detail: XVERP: malformed address: XVERP may not follow SMTP code: 501 /var/www/html/protected/components/phpMailer/class.phpmailer.php L1570@giammar.it>@giammar.it>@giammar.it>@giammar.it>@giammar.it>@giammar.it>

 

 

 

Any help for this problem? I can patch the code if you give me an hint. It is blocking, I cannot send emails.


In Topic: Send Emails Stopped working after 6.9.1 upgrade

12 November 2018 - 03:20 AM

Also the add custom field and other are bigger than enclosing frame so I cannot read first letters on the left

I have seen this report also in another thread but the workaround (use browser zoom) did not work for me.


In Topic: Send Emails Stopped working after 6.9.1 upgrade

09 November 2018 - 11:29 AM

Also the add custom field and other are bigger than enclosing frame so I cannot read first letters on the left


In Topic: Send Emails Stopped working after 6.9.1 upgrade

09 November 2018 - 01:08 AM

Hello,

even with the quick fix you suggested I get this:

 

MAIL FROM command failed, XVERP: malformed address: XVERP may not follow,501,Errore del server SMTP: MAIL FROM command failed Detail: XVERP: malformed address: XVERP may not follow SMTP code: 501Errore del server SMTP: MAIL FROM command failed Detail: XVERP: malformed address: XVERP may not follow SMTP code: 501 /var/www/html/protected/components/phpMailer/class.phpmailer.php L1570@giammar.it>@giammar.it>@giammar.it>@giammar.it>@giammar.it>@giammar.it>

 

 

Also the  new email editor is bigger than the container frame and I cannot see the left part of it.


In Topic: Reinstalled from scratch and now I get "invalid client" from google

08 November 2018 - 02:30 AM

Unbeliveable this is the answer:

 

https://stackoverflo...n-google-oauth2